PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.open - NFS client allocates file read/write context information

SYNOPSIS

nfs.proc.open

VALUES

server_ip
    IP address of server

filename
    file name

flag
    file flag

prot
    transfer protocol

mode
    file mode

version
    NFS version (the function is used for all NFS version)

DESCRIPTION

Allocate file read/write context information

SEE ALSO
tapset::nfs_proc(3stap)